Results 1 to 6 of 6
Discuss am I the only one with 1.1.2 otb but with 04.02.13_G at the General - Hackint0sh.org; like the title say I'm pretty exited and confused at the same time!!! I finally ...
  1. #1
    Advanced Array aziatiklover's Avatar

    Join Date
    Oct 2007
    Posts
    33
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default am I the only one with 1.1.2 otb but with 04.02.13_G

    like the title say I'm pretty exited and confused at the same time!!! I finally open my 1.1.2 otb and see if I can jailbreak it which I did then I compared the 1.1.2 otb to my 1.0.2 otb and it has the same firmware.



  2. #2
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    144
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    the version 1.1.1 has the same firmware of 1.1.2 because the 1.1.1 has had to been upgraded to 1.1.2 at some point but the baseband or"Modem Firmware" was never downgraded because 4.02.13 is the 1.1.2 baseband

  3. #3
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    412
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    4.0.2= 1.1.2 baseband
    for the 1.1.1 you need to downgrade the baseband

  4. #4
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    138
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    The baseband of 1.1.2 otb IS 04.02.13_G from the beginning. It's normal.

  5. #5
    Advanced Array aziatiklover's Avatar

    Join Date
    Oct 2007
    Posts
    33
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    but I thought If you have the version 04.02.12_G you are sure to have the bootloader version 4.6 which in unlockable and I don't have that........


  6. #6
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    144
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by aziatiklover View Post
    but I thought If you have the version 04.02.12_G you are sure to have the bootloader version 4.6 which in unlockable and I don't have that........
    yes 1.1.2 OOB does have bootloader 4.6 which is not unlockable by software for the moment and doesnt let u downgrade the baseband, but if the phone was bought as anything below a 1.1.2 firmware than it has a 3.9 bootloader which lets u downgrade the baseband from anyfirmware, even 4.03.13 from 1.1.3

 

 

Similar Threads

  1. Replies: 6
    Last Post: 03-05-2008, 05:32 AM
  2. Replies: 1
    Last Post: 02-26-2008, 08:57 PM
  3. 04.02.13_g modem upgrade to 04.03.13_g possible, yes? no?
    By taik1 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-16-2008, 02:24 PM
  4. Replies: 3
    Last Post: 11-17-2007, 02:57 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:47 AM.
twitter, follow us!